.insort0 { height:44px; text-align:left; text-indent:18px;overflow:hidden;text-overflow:ellipsis; white-space:nowrap; list-style-type:none; background:url(images/leftli_bg.gif) no-repeat left;  text-transform:uppercase}
.insort0 a{ color:#fff; text-transform:uppercase; font:100 14px/28px Arial, Helvetica, sans-serif; display:block }
.insort0 a:hover {text-decoration:none;color:red; }

.insort1{ margin-left:15px;padding-left:10px;height:20PX;font:100 11px/20PX Arial, Helvetica, sans-serif; text-align:left;list-style-type:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; text-transform:capitalize; background:#fff;}
.insort1 a{color:#666; }
.insort1 a:Hover{color:#000;}
